# translation of plasma_applet_desktop.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007, 2008.
# Rajesh Ranjan <rranjan@redhat.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_desktop\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-08-07 01:20+0200\n"
"PO-Revision-Date: 2008-12-04 13:18+0530\n"
"Last-Translator: Rajesh Ranjan <rranjan@redhat.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"\n"

#: desktop.cpp:231 desktop.cpp:236
msgid "Add Panel"
msgstr "फलक जोड़ें"

#: desktop.cpp:257
msgid "Run Command..."
msgstr "कमांड चलाएँ..."

#: desktop.cpp:261
msgid "Lock Screen"
msgstr "स्क्रीन पर ताला लगाएँ"

#: desktop.cpp:265
msgid "Leave..."
msgstr "छोड़ें..."
